﻿.all-route-list-wrapper .route-item {
    width: 48%
}
/* responsive */
/* >lap */
@media screen and (max-width: 1400px) {
    .all-route-list-wrapper .route-item {
        width: 100%
    }
    .all-route-list-section{
        flex-wrap:unset;
        flex-direction:column
    }
    .route-item-wrapper{
        flex-direction:unset !important;
        gap:6px
    }
    .itemIconRes{
        width:auto !important
    }
    .spanRouter p{
        text-align:start !important
    }
    .all-route-list-search-section div{
        flex-direction:column
    }
    .all-route-list-search-section div input{
        width:100% !important
    }
    .textResCate{
        width:80% !important
    }
}

@media screen and (min-width: 1200px) {
}
/* lap */
@media screen and (max-width: 1200px) {
    .all-route-list-wrapper {
        width: 30% !important
    }
    .category-container{
        width:70% !important
    }
    .tree-sign{
        width: 7% !important
    }
}
/* tap */
@media screen and (max-width: 992px) {
    .tree-sign {
        width: 15% !important
    }
}
/* mobile */
@media screen and (max-width: 576px) {
    .resCateTotal{
        display:block !important
    }
    .all-route-list-wrapper{
        width:100% !important;
        height:30% !important
    }
    .route-item-wrapper {
        height: 35px
    }
    .category-container {
        width: 100% !important;
        margin-top: 15px;
        height: 65% !important
    }
    .category-item h4, .category-item p {
        font-size: 0.75rem
    }
    .spanRouter p{
        font-size: 0.9rem
    }
    .cate-route-list{
        margin-top: 8px !important
    }
}
